local fn = _gn(0x6A648D42BF271DC7)
--- eventType: https://alloc8or.re/rdr3/doc/enums/eEventType.txt
function Global.RemoveAllShockingEventsOfTypeInArea(eventType, x, y, z, radius, p5)
	return fn(_ch(eventType), x, y, z, radius, p5)
end
